# Static files
DocumentRoot /usr/share/larpe/web/

# Python application
SCGIMount / 127.0.0.1:3007

# Don't change static files
<Location /css/>
    SCGIHandler off
</Location>
<Location /images/>
    SCGIHandler off
</Location>
<Location /js/>
    SCGIHandler off
</Location>

<Location /larpe/>
    ProxyPass   !
    SCGIHandler off
</Location>

<Location /liberty/>
    ProxyPass   !
</Location>

# No gzip compression
RequestHeader unset Accept-Encoding

# HTML url rewriting module and customized Python module
#PythonPath "sys.path+['/usr/lib/python2.4/site-packages/larpe/filter/']"
PythonPath "sys.path+['/usr/share/pycentral/larpe/site-packages/larpe/filter/']"
PythonOutputFilter larpe-filter OURFILTER
SetOutputFilter proxy-html;OURFILTER
